/* stylelint-disable docusaurus/copyright-header */
/**
 * Any CSS included here will be global. The classic template
 * bundles Infima by default. Infima is a CSS framework designed to
 * work well for content-centric websites.
 */

/* You can override the default Infima variables here. */
:root {
  --ifm-color-primary: #438ecb;
  --ifm-color-primary-dark: #0d4999;
  --ifm-color-primary-darker: #0d4999;
  --ifm-color-primary-darkest: #0d4999;
  --ifm-color-primary-light: #438ecb;
  --ifm-color-primary-lighter: #438ecb;
  --ifm-color-primary-lightest: #438ecb;
  --ifm-code-font-size: 95%;
}

.docusaurus-highlight-code-line {
  background-color: rgb(72, 77, 91);
  display: block;
  margin: 0 calc(-1 * var(--ifm-pre-padding));
  padding: 0 var(--ifm-pre-padding);
}

.button {
  white-space: initial;
}
